 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/Pro-Boost-5.jpg");
  background-position: 100% 47.59%;
  min-height: 352px;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 46px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0;
}

.u-section-1 .u-btn-1 {
  margin: 31px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    pointer-events: auto;
    background-size: 115%;
    min-height: 324px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    min-height: 248px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-image-1 {
    background-size: 165%;
    min-height: 288px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-1 .u-image-1 {
    min-height: 181px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 378px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0 23px;
}

.u-section-2 .u-text-1 {
  margin: 12px 6px 0 12px;
}

.u-section-2 .u-text-2 {
  margin: 10px 17px 0 13px;
}

.u-section-2 .u-btn-1 {
  margin: -81px 40px 0 auto;
}

.u-section-2 .u-btn-2 {
  margin: -46px 316px 42px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 376px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 255px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -45px;
    margin-right: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 28px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -46px;
    margin-right: auto;
    margin-left: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 11px;
  }
}